body {
    background-color: hsl(57.00000000000001,100%,47.05882352941176%);
    color: hsl(205.92,100%,49.01960784313725%);
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    padding: 50px;
}

img {
    max-width: 100%; /* This is really helpful if I put my img in a div and I don't want them streaching outside that div */
}

h1, h2 {
    font-family: 'Macondo', cursive;
}

/* article {
    text-align: left;
} */